html,body
{
    margin: 0px;
    overflow-x: hidden;
    padding-top: 0px;
    width: 100%;
}
@font-face {
    font-family: myFirstFont;
    src: url(../fonts/font3.ttf);
}
h1 {
    font-family: myFirstFont;
    font-size: 100px;
    text-align : center;
    color : #F08080;
    margin-top:20px;

}
@font-face {
    font-family: myFont;
    src: url(../fonts/fontForm.ttf);
}
body{
        
    background-image: url(../images/oblaci2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.album-extras{
    color : rgb(238, 77, 77);
    font-size: 18px;
    font-family: myFont;
}
.hero{
    height:100%;
    width: 100%;
    background-position: center;
    /*background-size: cover;*/
    position:relative;
}
.title-box{
    width: 500px;
    height: 150px;
    position:relative;
    margin:5% auto;
    margin-top: 30px;
    background: #FFE4E1;
    /*padding: 10px;*/
    box-shadow: 0 0 20px 9px #ff61241f;
    border: 10px outset #BC8F8F;
    border-radius: 55px;
}
.form-box{
    width: 430px;
    height: 380px;
    position:relative;
    margin:5% auto;
    background: #FFE4E1;
    padding: 5px;
    box-shadow: 0 0 20px 9px #ff61241f;
    font-family: myFont;
    background-size: auto;
    border-radius: 25px;
    overflow: hidden;
}
.button-box{
    width: 220px;
    margin: 35px auto;
    position: relative;
    box-shadow: 0 0 20px 9px #ff61241f;
    border-radius: 30px;
    font-family: myFont;
}
.toggle-btn{
    padding: 10px 30px;
    cursor: pointer;
    background:transparent;
    border: 0;
    outline: none;
    position:relative;
    font-family: myFont;
}
#btn{
    top: 0;
    left:0;
    position:absolute;
    width:110px;
    height:100%;
    background:linear-gradient(to right, #CD5C5C,#FFE4C4);
    border-radius:30px;
    transition: .5s;
}
.input-group{
    top:100px;
    width:280px;
    position: absolute;
    transition: .5s;
    font-family: myFont;

}
.input-field{
    width: 100%;
    padding:10px 0;
    margin: 5px 0;
    border-left:0;
    border-right:0;
    border-top: 0;
    border-bottom: 1px solid #999;
    outline: none;
    background: transparent;
    font-family: myFont;
}
.submit-btn{
    width: 40%;
    padding: 10px 30px;
    cursor:pointer;
    display: block;
    margin: auto;
    background:linear-gradient(to right, #CD5C5C,#FFE4C4);
    border: 0;
    outline: none;
    border-radius:30px;
    font-family: myFont;
    margin-top: 20px;
}
.submit-btn:hover{
    background:linear-gradient(to left, #CD5C5C,#FFE4C4);
}
.error-msg{
    color:firebrick;
    font-size: 10px;
}
#login{
    left:50px;
}
#signup{
    left:450px;
}

